Bug-Database: https://github.com/alexmyczko/modplug-tools/issues
Bug-Submit: https://github.com/alexmyczko/modplug-tools/issues/new
Repository: https://github.com/alexmyczko/modplug-tools.git
Repository-Browse: https://github.com/alexmyczko/modplug-tools
